
#logo{
	right: 20px;
    bottom: 20px;
    height: 60px;
}

.fluid-container{
	height: 100vh; 
	display: flex;
  	align-items: center;
  	justify-content: center;
}

.login-box{
	border-radius: 15px;
	background-color: white;
	width: 90%; 
	min-width: 200px;
	max-width: 600px;
	box-shadow: 1px 1px 12px 5px #d2d2d2;
	text-align: center;
}

@media (max-width:576px) {
  .margin-negativa-100 {
    margin-top: -100px;
  }

  #logo{
  	height: 40px;
  }
}


